MapFormat: 11

RequiresMod: ra

Title: Roads 2 Victory WW3

Author: Vanhaahr & Waggy

Tileset: TEMPERAT

MapSize: 130,130

Bounds: 1,1,128,128

Visibility: Lobby

Categories: Conquest

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: england
		Enemies: Multi0, Multi1, Multi2, Multi3, Multi4, Multi5, Multi6, Multi7
	PlayerReference@Multi0:
		Name: Multi0
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi1:
		Name: Multi1
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi2:
		Name: Multi2
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi3:
		Name: Multi3
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi4:
		Name: Multi4
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi5:
		Name: Multi5
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi6:
		Name: Multi6
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi7:
		Name: Multi7
		Playable: True
		Faction: Random
		Enemies: Creeps

Actors:
	Actor77: gmine
		Owner: Neutral
		Location: 129,1
	Actor2: gmine
		Owner: Neutral
		Location: 100,128
	Actor3: gmine
		Owner: Neutral
		Location: 103,128
	Actor4: gmine
		Owner: Neutral
		Location: 106,128
	Actor5: gmine
		Owner: Neutral
		Location: 109,128
	Actor6: gmine
		Owner: Neutral
		Location: 112,128
	Actor7: gmine
		Owner: Neutral
		Location: 115,128
	Actor8: gmine
		Owner: Neutral
		Location: 118,128
	Actor9: gmine
		Owner: Neutral
		Location: 121,128
	Actor10: gmine
		Owner: Neutral
		Location: 124,128
	Actor11: gmine
		Owner: Neutral
		Location: 127,128
	Actor12: gmine
		Owner: Neutral
		Location: 128,127
	Actor13: gmine
		Owner: Neutral
		Location: 128,124
	Actor14: gmine
		Owner: Neutral
		Location: 128,121
	Actor15: gmine
		Owner: Neutral
		Location: 128,118
	Actor16: gmine
		Owner: Neutral
		Location: 128,115
	Actor17: gmine
		Owner: Neutral
		Location: 128,112
	Actor18: gmine
		Owner: Neutral
		Location: 128,109
	Actor19: gmine
		Owner: Neutral
		Location: 128,106
	Actor20: gmine
		Owner: Neutral
		Location: 128,103
	Actor21: gmine
		Owner: Neutral
		Location: 128,100
	Actor22: gmine
		Owner: Neutral
		Location: 2,128
	Actor23: gmine
		Owner: Neutral
		Location: 1,127
	Actor24: gmine
		Owner: Neutral
		Location: 5,128
	Actor25: gmine
		Owner: Neutral
		Location: 8,128
	Actor26: gmine
		Owner: Neutral
		Location: 11,128
	Actor27: gmine
		Owner: Neutral
		Location: 14,128
	Actor28: gmine
		Owner: Neutral
		Location: 17,128
	Actor29: gmine
		Owner: Neutral
		Location: 20,128
	Actor33: gmine
		Owner: Neutral
		Location: 1,124
	Actor34: gmine
		Owner: Neutral
		Location: 1,121
	Actor35: gmine
		Owner: Neutral
		Location: 1,118
	Actor36: gmine
		Owner: Neutral
		Location: 1,115
	Actor37: gmine
		Owner: Neutral
		Location: 1,112
	Actor38: gmine
		Owner: Neutral
		Location: 1,109
	Actor39: gmine
		Owner: Neutral
		Location: 1,106
	Actor40: gmine
		Owner: Neutral
		Location: 1,103
	Actor41: gmine
		Owner: Neutral
		Location: 1,100
	Actor42: gmine
		Owner: Neutral
		Location: 1,2
	Actor43: gmine
		Owner: Neutral
		Location: 2,1
	Actor44: gmine
		Owner: Neutral
		Location: 1,5
	Actor45: gmine
		Owner: Neutral
		Location: 1,8
	Actor46: gmine
		Owner: Neutral
		Location: 1,11
	Actor47: gmine
		Owner: Neutral
		Location: 1,14
	Actor48: gmine
		Owner: Neutral
		Location: 1,17
	Actor49: gmine
		Owner: Neutral
		Location: 1,20
	Actor50: gmine
		Owner: Neutral
		Location: 1,23
	Actor51: gmine
		Owner: Neutral
		Location: 1,26
	Actor52: gmine
		Owner: Neutral
		Location: 1,29
	Actor53: gmine
		Owner: Neutral
		Location: 5,1
	Actor54: gmine
		Owner: Neutral
		Location: 8,1
	Actor55: gmine
		Owner: Neutral
		Location: 11,1
	Actor56: gmine
		Owner: Neutral
		Location: 14,1
	Actor57: gmine
		Owner: Neutral
		Location: 17,1
	Actor58: gmine
		Owner: Neutral
		Location: 20,1
	Actor59: gmine
		Owner: Neutral
		Location: 23,1
	Actor60: gmine
		Owner: Neutral
		Location: 26,1
	Actor61: gmine
		Owner: Neutral
		Location: 29,1
	Actor62: gmine
		Owner: Neutral
		Location: 127,1
	Actor63: gmine
		Owner: Neutral
		Location: 128,2
	Actor73: gmine
		Owner: Neutral
		Location: 124,1
	Actor74: gmine
		Owner: Neutral
		Location: 121,1
	Actor75: gmine
		Owner: Neutral
		Location: 118,1
	Actor76: gmine
		Owner: Neutral
		Location: 115,1
	Actor78: gmine
		Owner: Neutral
		Location: 112,1
	Actor79: gmine
		Owner: Neutral
		Location: 109,1
	Actor80: gmine
		Owner: Neutral
		Location: 106,1
	Actor81: gmine
		Owner: Neutral
		Location: 103,1
	Actor82: gmine
		Owner: Neutral
		Location: 100,1
	Actor83: gmine
		Owner: Neutral
		Location: 2,125
	Actor84: gmine
		Owner: Neutral
		Location: 4,127
	Actor85: gmine
		Owner: Neutral
		Location: 7,127
	Actor86: gmine
		Owner: Neutral
		Location: 2,122
	Actor87: gmine
		Owner: Neutral
		Location: 2,119
	Actor88: gmine
		Owner: Neutral
		Location: 10,127
	Actor89: gmine
		Owner: Neutral
		Location: 13,127
	Actor90: gmine
		Owner: Neutral
		Location: 16,127
	Actor91: gmine
		Owner: Neutral
		Location: 19,127
	Actor92: gmine
		Owner: Neutral
		Location: 23,128
	Actor93: gmine
		Owner: Neutral
		Location: 26,128
	Actor94: gmine
		Owner: Neutral
		Location: 29,128
	Actor95: gmine
		Owner: Neutral
		Location: 22,127
	Actor96: gmine
		Owner: Neutral
		Location: 25,127
	Actor97: gmine
		Owner: Neutral
		Location: 28,127
	Actor98: gmine
		Owner: Neutral
		Location: 2,116
	Actor99: gmine
		Owner: Neutral
		Location: 2,113
	Actor100: gmine
		Owner: Neutral
		Location: 2,110
	Actor101: gmine
		Owner: Neutral
		Location: 2,107
	Actor103: gmine
		Owner: Neutral
		Location: 2,104
	Actor104: gmine
		Owner: Neutral
		Location: 2,101
	Actor105: gmine
		Owner: Neutral
		Location: 125,127
	Actor106: gmine
		Owner: Neutral
		Location: 127,125
	Actor107: gmine
		Owner: Neutral
		Location: 127,119
	Actor108: gmine
		Owner: Neutral
		Location: 122,127
	Actor109: gmine
		Owner: Neutral
		Location: 119,127
	Actor110: gmine
		Owner: Neutral
		Location: 116,127
	Actor111: gmine
		Owner: Neutral
		Location: 113,127
	Actor112: gmine
		Owner: Neutral
		Location: 110,127
	Actor113: gmine
		Owner: Neutral
		Location: 107,127
	Actor114: gmine
		Owner: Neutral
		Location: 104,127
	Actor115: gmine
		Owner: Neutral
		Location: 101,127
	Actor116: gmine
		Owner: Neutral
		Location: 127,116
	Actor117: gmine
		Owner: Neutral
		Location: 127,113
	Actor118: gmine
		Owner: Neutral
		Location: 127,110
	Actor119: gmine
		Owner: Neutral
		Location: 127,107
	Actor120: gmine
		Owner: Neutral
		Location: 127,104
	Actor121: gmine
		Owner: Neutral
		Location: 127,101
	Actor122: gmine
		Owner: Neutral
		Location: 125,2
	Actor123: gmine
		Owner: Neutral
		Location: 128,5
	Actor124: gmine
		Owner: Neutral
		Location: 128,8
	Actor125: gmine
		Owner: Neutral
		Location: 128,11
	Actor126: gmine
		Owner: Neutral
		Location: 128,14
	Actor127: gmine
		Owner: Neutral
		Location: 128,17
	Actor128: gmine
		Owner: Neutral
		Location: 128,20
	Actor129: gmine
		Owner: Neutral
		Location: 128,23
	Actor130: gmine
		Owner: Neutral
		Location: 128,26
	Actor131: gmine
		Owner: Neutral
		Location: 128,29
	Actor132: gmine
		Owner: Neutral
		Location: 127,4
	Actor133: gmine
		Owner: Neutral
		Location: 122,2
	Actor134: gmine
		Owner: Neutral
		Location: 119,2
	Actor135: gmine
		Owner: Neutral
		Location: 116,2
	Actor136: gmine
		Owner: Neutral
		Location: 113,2
	Actor137: gmine
		Owner: Neutral
		Location: 110,2
	Actor138: gmine
		Owner: Neutral
		Location: 107,2
	Actor139: gmine
		Owner: Neutral
		Location: 104,2
	Actor140: gmine
		Owner: Neutral
		Location: 101,2
	Actor141: gmine
		Owner: Neutral
		Location: 127,7
	Actor142: gmine
		Owner: Neutral
		Location: 127,10
	Actor143: gmine
		Owner: Neutral
		Location: 127,13
	Actor144: gmine
		Owner: Neutral
		Location: 127,16
	Actor145: gmine
		Owner: Neutral
		Location: 127,19
	Actor146: gmine
		Owner: Neutral
		Location: 127,22
	Actor147: gmine
		Owner: Neutral
		Location: 127,25
	Actor148: gmine
		Owner: Neutral
		Location: 127,28
	Actor149: gmine
		Owner: Neutral
		Location: 2,4
	Actor150: gmine
		Owner: Neutral
		Location: 4,2
	Actor151: gmine
		Owner: Neutral
		Location: 2,7
	Actor152: gmine
		Owner: Neutral
		Location: 2,10
	Actor153: gmine
		Owner: Neutral
		Location: 2,13
	Actor154: gmine
		Owner: Neutral
		Location: 2,16
	Actor155: gmine
		Owner: Neutral
		Location: 2,19
	Actor156: gmine
		Owner: Neutral
		Location: 2,22
	Actor157: gmine
		Owner: Neutral
		Location: 2,25
	Actor158: gmine
		Owner: Neutral
		Location: 2,28
	Actor159: gmine
		Owner: Neutral
		Location: 7,2
	Actor160: gmine
		Owner: Neutral
		Location: 10,2
	Actor161: gmine
		Owner: Neutral
		Location: 13,2
	Actor162: gmine
		Owner: Neutral
		Location: 13,2
	Actor163: gmine
		Owner: Neutral
		Location: 16,2
	Actor164: gmine
		Owner: Neutral
		Location: 19,2
	Actor165: gmine
		Owner: Neutral
		Location: 22,2
	Actor166: gmine
		Owner: Neutral
		Location: 25,2
	Actor167: gmine
		Owner: Neutral
		Location: 28,2
	Actor168: gmine
		Owner: Neutral
		Location: 1,42
	Actor169: gmine
		Owner: Neutral
		Location: 1,86
	Actor170: gmine
		Owner: Neutral
		Location: 3,84
	Actor171: gmine
		Owner: Neutral
		Location: 1,82
	Actor172: gmine
		Owner: Neutral
		Location: 3,80
	Actor173: gmine
		Owner: Neutral
		Location: 1,78
	Actor174: gmine
		Owner: Neutral
		Location: 1,74
	Actor175: gmine
		Owner: Neutral
		Location: 1,70
	Actor176: gmine
		Owner: Neutral
		Location: 1,66
	Actor177: gmine
		Owner: Neutral
		Location: 1,62
	Actor178: gmine
		Owner: Neutral
		Location: 1,58
	Actor179: gmine
		Owner: Neutral
		Location: 1,54
	Actor180: gmine
		Owner: Neutral
		Location: 1,50
	Actor181: gmine
		Owner: Neutral
		Location: 1,46
	Actor182: gmine
		Owner: Neutral
		Location: 3,76
	Actor183: gmine
		Owner: Neutral
		Location: 3,72
	Actor184: gmine
		Owner: Neutral
		Location: 3,68
	Actor185: gmine
		Owner: Neutral
		Location: 3,64
	Actor186: gmine
		Owner: Neutral
		Location: 3,60
	Actor187: gmine
		Owner: Neutral
		Location: 3,56
	Actor188: gmine
		Owner: Neutral
		Location: 3,52
	Actor189: gmine
		Owner: Neutral
		Location: 3,48
	Actor190: gmine
		Owner: Neutral
		Location: 3,44
	Actor191: gmine
		Owner: Neutral
		Location: 43,129
	Actor192: gmine
		Owner: Neutral
		Location: 128,42
	Actor193: gmine
		Owner: Neutral
		Location: 128,46
	Actor194: gmine
		Owner: Neutral
		Location: 128,50
	Actor195: gmine
		Owner: Neutral
		Location: 128,54
	Actor196: gmine
		Owner: Neutral
		Location: 128,58
	Actor197: gmine
		Owner: Neutral
		Location: 128,62
	Actor198: gmine
		Owner: Neutral
		Location: 128,66
	Actor199: gmine
		Owner: Neutral
		Location: 128,70
	Actor200: gmine
		Owner: Neutral
		Location: 128,74
	Actor201: gmine
		Owner: Neutral
		Location: 128,78
	Actor202: gmine
		Owner: Neutral
		Location: 128,82
	Actor203: gmine
		Owner: Neutral
		Location: 128,86
	Actor204: gmine
		Owner: Neutral
		Location: 126,44
	Actor205: gmine
		Owner: Neutral
		Location: 126,48
	Actor206: gmine
		Owner: Neutral
		Location: 126,52
	Actor207: gmine
		Owner: Neutral
		Location: 126,56
	Actor208: gmine
		Owner: Neutral
		Location: 126,60
	Actor209: gmine
		Owner: Neutral
		Location: 126,64
	Actor210: gmine
		Owner: Neutral
		Location: 126,68
	Actor211: gmine
		Owner: Neutral
		Location: 126,72
	Actor212: gmine
		Owner: Neutral
		Location: 126,76
	Actor213: gmine
		Owner: Neutral
		Location: 126,80
	Actor214: gmine
		Owner: Neutral
		Location: 126,84
	Actor215: gmine
		Owner: Neutral
		Location: 47,129
	Actor216: gmine
		Owner: Neutral
		Location: 51,129
	Actor217: gmine
		Owner: Neutral
		Location: 55,129
	Actor218: gmine
		Owner: Neutral
		Location: 59,129
	Actor219: gmine
		Owner: Neutral
		Location: 63,129
	Actor220: gmine
		Owner: Neutral
		Location: 67,129
	Actor221: gmine
		Owner: Neutral
		Location: 71,129
	Actor222: gmine
		Owner: Neutral
		Location: 75,129
	Actor223: gmine
		Owner: Neutral
		Location: 79,129
	Actor224: gmine
		Owner: Neutral
		Location: 83,129
	Actor225: gmine
		Owner: Neutral
		Location: 85,127
	Actor226: gmine
		Owner: Neutral
		Location: 81,127
	Actor227: gmine
		Owner: Neutral
		Location: 77,127
	Actor228: gmine
		Owner: Neutral
		Location: 73,127
	Actor229: gmine
		Owner: Neutral
		Location: 69,127
	Actor230: gmine
		Owner: Neutral
		Location: 65,127
	Actor231: gmine
		Owner: Neutral
		Location: 61,127
	Actor232: gmine
		Owner: Neutral
		Location: 57,127
	Actor233: gmine
		Owner: Neutral
		Location: 53,127
	Actor234: gmine
		Owner: Neutral
		Location: 49,127
	Actor235: gmine
		Owner: Neutral
		Location: 45,127
	Actor236: gmine
		Owner: Neutral
		Location: 45,0
	Actor237: gmine
		Owner: Neutral
		Location: 49,0
	Actor238: gmine
		Owner: Neutral
		Location: 53,0
	Actor239: gmine
		Owner: Neutral
		Location: 57,0
	Actor240: gmine
		Owner: Neutral
		Location: 61,0
	Actor241: gmine
		Owner: Neutral
		Location: 65,0
	Actor242: gmine
		Owner: Neutral
		Location: 69,0
	Actor243: gmine
		Owner: Neutral
		Location: 73,0
	Actor244: gmine
		Owner: Neutral
		Location: 77,0
	Actor245: gmine
		Owner: Neutral
		Location: 81,0
	Actor246: gmine
		Owner: Neutral
		Location: 85,0
	Actor247: gmine
		Owner: Neutral
		Location: 43,2
	Actor248: gmine
		Owner: Neutral
		Location: 47,2
	Actor249: gmine
		Owner: Neutral
		Location: 51,2
	Actor250: gmine
		Owner: Neutral
		Location: 55,2
	Actor251: gmine
		Owner: Neutral
		Location: 59,2
	Actor252: gmine
		Owner: Neutral
		Location: 63,2
	Actor253: gmine
		Owner: Neutral
		Location: 67,2
	Actor254: gmine
		Owner: Neutral
		Location: 71,2
	Actor255: gmine
		Owner: Neutral
		Location: 75,2
	Actor256: gmine
		Owner: Neutral
		Location: 79,2
	Actor257: gmine
		Owner: Neutral
		Location: 83,2
	Actor258: mpspawn
		Owner: Neutral
		Location: 113,113
	Actor259: mpspawn
		Owner: Neutral
		Location: 14,113
	Actor260: mpspawn
		Owner: Neutral
		Location: 15,15
	Actor261: mpspawn
		Owner: Neutral
		Location: 113,15
	Actor262: fcom
		Owner: Neutral
		Location: 92,91
	Actor263: fcom
		Owner: Neutral
		Location: 92,91
	Actor264: fcom
		Owner: Neutral
		Location: 36,91
	Actor265: fcom
		Owner: Neutral
		Location: 35,35
	Actor266: fcom
		Owner: Neutral
		Location: 92,35
	Actor267: hosp
		Owner: Neutral
		Location: 66,61
	Actor268: v01
		Owner: Neutral
		Location: 62,61
	Actor269: v02
		Owner: Neutral
		Location: 68,62
	Actor270: v02
		Owner: Neutral
		Location: 65,65
	Actor271: v02
		Owner: Neutral
		Location: 65,59
	Actor272: v17
		Owner: Neutral
		Location: 67,66
	Actor273: v17
		Owner: Neutral
		Location: 67,65
	Actor274: v17
		Owner: Neutral
		Location: 68,65
	Actor275: v17
		Owner: Neutral
		Location: 68,66
	Actor276: v17
		Owner: Neutral
		Location: 59,62
	Actor277: v17
		Owner: Neutral
		Location: 60,62
	Actor278: v17
		Owner: Neutral
		Location: 60,61
	Actor279: v17
		Owner: Neutral
		Location: 59,61
	Actor280: v05
		Owner: Neutral
		Location: 59,60
	Actor281: v05
		Owner: Neutral
		Location: 60,65
	Actor282: rice
		Owner: Neutral
		Location: 59,66
	Actor283: rice
		Owner: Neutral
		Location: 60,66
	Actor284: rice
		Owner: Neutral
		Location: 61,66
	Actor285: rice
		Owner: Neutral
		Location: 61,67
	Actor286: rice
		Owner: Neutral
		Location: 60,67
	Actor287: rice
		Owner: Neutral
		Location: 59,67
	Actor288: rice
		Owner: Neutral
		Location: 67,67
	Actor289: rice
		Owner: Neutral
		Location: 68,67
	Actor290: rushouse
		Owner: Neutral
		Location: 63,60
	Actor291: rushouse
		Owner: Neutral
		Location: 63,65
	Actor292: windmill
		Owner: Neutral
		Location: 69,60
	Actor293: tc01
		Owner: Neutral
		Location: 56,58
	Actor294: tc01
		Owner: Neutral
		Location: 57,67
	Actor295: tc01
		Owner: Neutral
		Location: 69,67
	Actor296: tc01
		Owner: Neutral
		Location: 69,57
	Actor297: tc05
		Owner: Neutral
		Location: 80,80
	Actor298: tc05
		Owner: Neutral
		Location: 69,92
	Actor299: tc05
		Owner: Neutral
		Location: 92,68
	Actor300: tc05
		Owner: Neutral
		Location: 93,56
	Actor301: tc05
		Owner: Neutral
		Location: 81,45
	Actor302: tc05
		Owner: Neutral
		Location: 69,35
	Actor303: tc05
		Owner: Neutral
		Location: 56,35
	Actor304: tc05
		Owner: Neutral
		Location: 45,45
	Actor305: tc05
		Owner: Neutral
		Location: 34,55
	Actor306: tc05
		Owner: Neutral
		Location: 33,69
	Actor307: tc05
		Owner: Neutral
		Location: 41,81
	Actor308: tc05
		Owner: Neutral
		Location: 52,92
	Actor309: oilb
		Owner: Neutral
		Location: 97,62
	Actor310: oilb
		Owner: Neutral
		Location: 97,65
	Actor311: oilb
		Owner: Neutral
		Location: 100,65
	Actor312: oilb
		Owner: Neutral
		Location: 100,62
	Actor313: oilb
		Owner: Neutral
		Location: 31,62
	Actor314: oilb
		Owner: Neutral
		Location: 31,65
	Actor315: oilb
		Owner: Neutral
		Location: 28,65
	Actor316: oilb
		Owner: Neutral
		Location: 28,62
	Actor317: oilb
		Owner: Neutral
		Location: 62,31
	Actor318: oilb
		Owner: Neutral
		Location: 65,31
	Actor319: oilb
		Owner: Neutral
		Location: 65,28
	Actor320: oilb
		Owner: Neutral
		Location: 62,28
	Actor321: oilb
		Owner: Neutral
		Location: 62,98
	Actor322: oilb
		Owner: Neutral
		Location: 65,98
	Actor323: oilb
		Owner: Neutral
		Location: 62,101
	Actor324: oilb
		Owner: Neutral
		Location: 65,101
	Actor325: mpspawn
		Owner: Neutral
		Location: 18,12
	Actor326: mpspawn
		Owner: Neutral
		Location: 117,18
	Actor327: mpspawn
		Owner: Neutral
		Location: 110,116
	Actor328: mpspawn
		Owner: Neutral
		Location: 16,116
	Actor329: lhus
		Owner: Neutral
		Location: 40,104
	Actor330: lhus
		Owner: Neutral
		Location: 89,104
	Actor331: lhus
		Owner: Neutral
		Location: 105,90
	Actor332: lhus
		Owner: Neutral
		Location: 104,39
	Actor333: lhus
		Owner: Neutral
		Location: 89,24
	Actor334: lhus
		Owner: Neutral
		Location: 40,25
	Actor335: lhus
		Owner: Neutral
		Location: 25,39
	Actor336: lhus
		Owner: Neutral
		Location: 25,90
	Actor337: adept
		Owner: Neutral
		Location: 63,121
	Actor338: adept
		Owner: Neutral
		Location: 63,2
	Actor339: embsy
		Owner: Neutral
		Location: 123,62
	Actor340: embsy
		Owner: Neutral
		Location: 5,62

Rules: usachina.yaml, rules-briefing.yaml, rules-lobby.yaml, plains.yaml

Sequences: sequences.yaml

Weapons: weapons.yaml

Voices: voices.yaml

Notifications: notifications.yaml
